Subject: [Detnet] FW: New Version Notification for draft-thubert-6tisch-4detnet-00.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 4 Jun 2015 16:02:16 +0000

Dear all:

I prepared this based on Archie-1 to support 6TiSCH needs at DetNet.
It is only a 00 and I'll enrich it soon. Still I thought relevant to share the early work.

What do you all think?

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: jeudi 4 juin 2015 17:58
To: Pascal Thubert (pthubert); Pascal Thubert (pthubert)
Subject: New Version Notification for draft-thubert-6tisch-4detnet-00.txt

A new version of I-D, draft-thubert-6tisch-4detnet-00.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6tisch-4detnet
Revision:	00
Title:		6TiSCH requirements for DetNet
Document date:	2015-06-04
Group:		Individual Submission
Pages:		19
URL:            https://www.ietf.org/internet-drafts/draft-thubert-6tisch-4detnet-00.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6tisch-4detnet/
Htmlized:       https://tools.ietf.org/html/draft-thubert-6tisch-4detnet-00

Abstract:
   This document builds on the 6TiSCH architecture that defines, among
   others, mechanisms to establish and maintain deterministic routing
   and scheduling in a centralized fashion.  The document details
   dependencies on DetNet and PCE controller to express topologies and
   capabilities, as well as abstract state that the controller must be
   able to program into the network devices to enable deterministic
   forwarding operations.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat